.auto-margin {
  margin: auto;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.animated {
  -webkit-animation-fill-mode: none !important;
  animation-fill-mode: none !important;
}
.content {
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .content {
    width: 100%;
    padding: 0 50px;
  }
}
@media only all and (max-width: 767px) {
  .content {
    padding: 0;
  }
}
.font-bold {
  font-family: OpenSansBold, sans-serif !important;
}
.font-light {
  font-family: OpenSansLight, sans-serif !important;
}
.font-semibold {
  font-family: "OpenSans-Semibold", sans-serif !important;
}
.font-regular {
  font-family: "Open Sans", sans-serif !important;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-row {
  flex-direction: row;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-row.flex-justify-start {
  justify-content: flex-start;
}
.flex-row.flex-justify-center {
  justify-content: center;
}
.flex-row.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-row.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-row.flex-justify-space-around {
  justify-content: space-around;
}
.flex-row.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-row.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-row.flex-align-start {
  align-items: flex-start;
}
.flex-row.flex-align-center {
  align-items: center;
}
.flex-row.flex-align-end {
  align-items: flex-end;
}
.flex-row-reverse {
  flex-direction: row-reverse;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-row-reverse.flex-justify-start {
  justify-content: flex-start;
}
.flex-row-reverse.flex-justify-center {
  justify-content: center;
}
.flex-row-reverse.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-row-reverse.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-row-reverse.flex-justify-space-around {
  justify-content: space-around;
}
.flex-row-reverse.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-row-reverse.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-row-reverse.flex-align-start {
  align-items: flex-start;
}
.flex-row-reverse.flex-align-center {
  align-items: center;
}
.flex-row-reverse.flex-align-end {
  align-items: flex-end;
}
.flex-col {
  flex-direction: column;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col.flex-justify-start {
  justify-content: flex-start;
}
.flex-col.flex-justify-center {
  justify-content: center;
}
.flex-col.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col.flex-align-start {
  align-items: flex-start;
}
.flex-col.flex-align-center {
  align-items: center;
}
.flex-col.flex-align-end {
  align-items: flex-end;
}
.flex-col-reverse {
  flex-direction: column-reverse;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col-reverse.flex-justify-start {
  justify-content: flex-start;
}
.flex-col-reverse.flex-justify-center {
  justify-content: center;
}
.flex-col-reverse.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col-reverse.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col-reverse.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col-reverse.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col-reverse.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col-reverse.flex-align-start {
  align-items: flex-start;
}
.flex-col-reverse.flex-align-center {
  align-items: center;
}
.flex-col-reverse.flex-align-end {
  align-items: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col-small {
    flex-direction: column;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .flex-col-small.flex-justify-start {
    justify-content: flex-start;
  }
  .flex-col-small.flex-justify-center {
    justify-content: center;
  }
  .flex-col-small.flex-justify-end {
    justify-content: flex-end;
  }
  .flex-col-small.flex-justify-space-around {
    justify-content: space-around;
  }
  .flex-col-small.flex-justify-space-between {
    justify-content: space-between;
  }
  .flex-col-small.flex-align-start {
    align-items: flex-start;
  }
  .flex-col-small.flex-align-center {
    align-items: center;
  }
  .flex-col-small.flex-align-end {
    align-items: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 767px) {
  .flex-col-small.flex-justify-end-small {
    justify-content: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 1023px) {
  .flex-col-small.flex-justify-center-medium {
    justify-content: center;
  }
}
@media only all and (max-width: 767px) {
  .flex-col-reverse-small {
    flex-direction: column-reverse;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .flex-col-reverse-small.flex-justify-start {
    justify-content: flex-start;
  }
  .flex-col-reverse-small.flex-justify-center {
    justify-content: center;
  }
  .flex-col-reverse-small.flex-justify-end {
    justify-content: flex-end;
  }
  .flex-col-reverse-small.flex-justify-space-around {
    justify-content: space-around;
  }
  .flex-col-reverse-small.flex-justify-space-between {
    justify-content: space-between;
  }
  .flex-col-reverse-small.flex-align-start {
    align-items: flex-start;
  }
  .flex-col-reverse-small.flex-align-center {
    align-items: center;
  }
  .flex-col-reverse-small.flex-align-end {
    align-items: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 767px) {
  .flex-col-reverse-small.flex-justify-end-small {
    justify-content: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 1023px) {
  .flex-col-reverse-small.flex-justify-center-medium {
    justify-content: center;
  }
}
@media only all and (max-width: 1023px) {
  .flex-col-medium {
    flex-direction: column;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .flex-col-medium.flex-justify-start {
    justify-content: flex-start;
  }
  .flex-col-medium.flex-justify-center {
    justify-content: center;
  }
  .flex-col-medium.flex-justify-end {
    justify-content: flex-end;
  }
  .flex-col-medium.flex-justify-space-around {
    justify-content: space-around;
  }
  .flex-col-medium.flex-justify-space-between {
    justify-content: space-between;
  }
  .flex-col-medium.flex-align-start {
    align-items: flex-start;
  }
  .flex-col-medium.flex-align-center {
    align-items: center;
  }
  .flex-col-medium.flex-align-end {
    align-items: flex-end;
  }
}
@media only all and (max-width: 1023px) and only all and (max-width: 767px) {
  .flex-col-medium.flex-justify-end-small {
    justify-content: flex-end;
  }
}
@media only all and (max-width: 1023px) and only all and (max-width: 1023px) {
  .flex-col-medium.flex-justify-center-medium {
    justify-content: center;
  }
}
@media only all and (max-width: 1023px) {
  .flex-col-reverse-medium {
    flex-direction: column-reverse;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }
  .flex-col-reverse-medium.flex-justify-start {
    justify-content: flex-start;
  }
  .flex-col-reverse-medium.flex-justify-center {
    justify-content: center;
  }
  .flex-col-reverse-medium.flex-justify-end {
    justify-content: flex-end;
  }
  .flex-col-reverse-medium.flex-justify-space-around {
    justify-content: space-around;
  }
  .flex-col-reverse-medium.flex-justify-space-between {
    justify-content: space-between;
  }
  .flex-col-reverse-medium.flex-align-start {
    align-items: flex-start;
  }
  .flex-col-reverse-medium.flex-align-center {
    align-items: center;
  }
  .flex-col-reverse-medium.flex-align-end {
    align-items: flex-end;
  }
}
@media only all and (max-width: 1023px) and only all and (max-width: 767px) {
  .flex-col-reverse-medium.flex-justify-end-small {
    justify-content: flex-end;
  }
}
@media only all and (max-width: 1023px) and only all and (max-width: 1023px) {
  .flex-col-reverse-medium.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col-large {
  flex-direction: column;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col-large.flex-justify-start {
  justify-content: flex-start;
}
.flex-col-large.flex-justify-center {
  justify-content: center;
}
.flex-col-large.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col-large.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col-large.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col-large.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col-large.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col-large.flex-align-start {
  align-items: flex-start;
}
.flex-col-large.flex-align-center {
  align-items: center;
}
.flex-col-large.flex-align-end {
  align-items: flex-end;
}
@media only all and (min-width: 1366px) {
  .flex-col-large {
    flex-direction: row;
  }
}
.flex-col-reverse-large {
  flex-direction: column-reverse;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.flex-col-reverse-large.flex-justify-start {
  justify-content: flex-start;
}
.flex-col-reverse-large.flex-justify-center {
  justify-content: center;
}
.flex-col-reverse-large.flex-justify-end {
  justify-content: flex-end;
}
@media only all and (max-width: 767px) {
  .flex-col-reverse-large.flex-justify-end-small {
    justify-content: flex-end;
  }
}
.flex-col-reverse-large.flex-justify-space-around {
  justify-content: space-around;
}
.flex-col-reverse-large.flex-justify-space-between {
  justify-content: space-between;
}
@media only all and (max-width: 1023px) {
  .flex-col-reverse-large.flex-justify-center-medium {
    justify-content: center;
  }
}
.flex-col-reverse-large.flex-align-start {
  align-items: flex-start;
}
.flex-col-reverse-large.flex-align-center {
  align-items: center;
}
.flex-col-reverse-large.flex-align-end {
  align-items: flex-end;
}
@media only all and (min-width: 1366px) {
  .flex-col-reverse-large {
    flex-direction: row;
  }
}
.flex-align-self-start {
  align-self: flex-start;
}
.flex-align-self-end {
  align-self: flex-end;
}
.flex-align-self-center {
  align-self: center;
}
.flex-1 {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.flex-2 {
  -webkit-box-flex: 2;
  -moz-box-flex: 2;
  -webkit-flex: 2;
  -ms-flex: 2;
  flex: 2;
}
.transparent-button {
  position: relative;
  border: 2px solid #80bde7;
  color: #80bde7;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: transparent !important;
  font-family: "OpenSans-Semibold", sans-serif;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.transparent-button:hover {
  color: white !important;
  background-color: #80bde7 !important;
}
.transparent-button:hover:before {
  -webkit-animation: shine 0.5s 0s linear;
  -moz-animation: shine 0.5s 0s linear;
  animation: shine 1s 0s linear;
}
.transparent-button:hover:before {
  content: '';
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: white;
  box-shadow: 0 0 15px 3px white;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  -ms-transform: skewX(-20deg);
  -o-transform: skewX(-20deg);
  transform: skewX(-20deg);
}
input {
  outline: none;
  border: none;
}
a,
button {
  outline: none;
  cursor: pointer;
  text-decoration: none;
  background: transparent;
  border: none;
  color: #848387;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a:hover,
button:hover {
  color: #80bde7;
}
a:hover .popover,
button:hover .popover {
  display: block;
}
a .popover,
button .popover {
  position: absolute;
  color: #80bde7;
  font-size: 12px;
  background: #fff;
  padding: 10px;
  width: 200px;
  bottom: 120%;
  left: 50%;
  margin-left: -100px;
  display: none;
}
button {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
button.primary,
a.primary {
  background: #80bde7;
  border: 2px solid #80bde7;
  padding: 10px 15px;
  color: #fff;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  text-transform: uppercase;
}
button.primary:hover,
a.primary:hover {
  background-color: transparent;
  color: #80bde7;
}
button.primary.transparent-button,
a.primary.transparent-button {
  padding: 8px 15px;
}
.text-align-center {
  text-align: center;
}
.text-uppercase {
  text-transform: uppercase;
}
p {
  font-size: 13px;
  margin: 0 0 10px 0;
}
.hidden {
  opacity: 0;
}
@media only all and (max-width: 767px) {
  .hidden {
    opacity: 1;
  }
}
.visible {
  opacity: 1;
}
.no-js #loader {
  display: none;
}
.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}
.se-pre-con {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: #fff;
  text-align: center;
  padding: 50px;
  box-sizing: border-box;
  z-index: 1000;
}
.loading {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  text-align: center;
  padding: 150px 0;
  box-sizing: border-box;
  z-index: 1000;
}
.se-pre-con:after,
.loading:after {
  content: "";
  width: 85px;
  height: 85px;
  position: absolute;
  top: 50%;
  margin-top: -42.5px;
  left: 50%;
  margin-left: -42.5px;
  background: url("../img/loading.png");
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}
@media only all and (max-width: 767px) {
  .se-pre-con:after,
  .loading:after {
    animation: none;
  }
}
@keyframes rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(0deg);
  }
}
@media only all and (max-width: 319px) {
  .hide-xx-small {
    display: none;
  }
}
@media only all and (max-width: 479px) {
  .hide-x-small {
    display: none;
  }
}
@media only all and (max-width: 767px) {
  .hide-small {
    display: none;
  }
}
@media only all and (max-width: 1023px) {
  .hide-medium {
    display: none;
  }
}
@media only all and (min-width: 1024px) {
  .hide-large {
    display: none;
  }
}
.show-small {
  display: none;
}
@media only all and (max-width: 767px) {
  .show-small {
    display: inherit;
  }
}
.show-medium {
  display: none;
}
@media only all and (max-width: 1023px) {
  .show-medium {
    display: inherit;
  }
}
.show-large {
  display: none;
}
@media only all and (min-width: 1024px) {
  .show-large {
    display: inherit;
  }
}
.show-x-large {
  display: none;
}
@media only all and (min-width: 1366px) {
  .show-x-large {
    display: inherit;
  }
}
.icon-hospitality {
  color: #80bbe6;
}
.icon-retail {
  color: #81c494;
}
.icon-health {
  color: #d58f31;
}
.icon-convenience {
  color: #ea564d;
}
.icon-takeaways {
  color: #c274ff;
}
.title {
  font-size: 34px;
  font-family: OpenSansLight, sans-serif !important;
  font-weight: normal;
  margin: 0;
}
@media only all and (max-width: 1023px) {
  .title {
    font-size: 26px !important;
  }
}
.subtitle {
  font-size: 17px;
  font-weight: normal;
  margin: 0;
}
@media only all and (max-width: 1023px) {
  .subtitle {
    font-size: 15px;
  }
}
@media only all and (max-width: 767px) {
  .tabs:not(.price-tabs) .header ul {
    flex-direction: column;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 25px 0 0;
  }
  .tabs:not(.price-tabs) .header ul.flex-justify-start {
    justify-content: flex-start;
  }
  .tabs:not(.price-tabs) .header ul.flex-justify-center {
    justify-content: center;
  }
  .tabs:not(.price-tabs) .header ul.flex-justify-end {
    justify-content: flex-end;
  }
  .tabs:not(.price-tabs) .header ul.flex-justify-space-around {
    justify-content: space-around;
  }
  .tabs:not(.price-tabs) .header ul.flex-justify-space-between {
    justify-content: space-between;
  }
  .tabs:not(.price-tabs) .header ul.flex-align-start {
    align-items: flex-start;
  }
  .tabs:not(.price-tabs) .header ul.flex-align-center {
    align-items: center;
  }
  .tabs:not(.price-tabs) .header ul.flex-align-end {
    align-items: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 767px) {
  .tabs:not(.price-tabs) .header ul.flex-justify-end-small {
    justify-content: flex-end;
  }
}
@media only all and (max-width: 767px) and only all and (max-width: 1023px) {
  .tabs:not(.price-tabs) .header ul.flex-justify-center-medium {
    justify-content: center;
  }
}
@media only all and (max-width: 767px) {
  .tabs:not(.price-tabs) .header ul li {
    margin: 5px 0;
  }
}
@media only all and (max-width: 767px) {
  .tabs:not(.price-tabs) .header ul li > button {
    background-color: #fff;
    font-size: 18px;
    line-height: 15px;
    height: 50px;
    overflow: hidden;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    border: none !important;
    text-align: left;
    padding: 0 20px;
    position: relative;
  }
  .tabs:not(.price-tabs) .header ul li > button:after {
    content: "+";
    position: absolute;
    right: 10px;
    font-size: 50px;
    top: 17px;
    color: #81c494;
  }
}
.tabs:not(.price-tabs) .header ul li > .tab-content {
  display: none;
}
.tabs:not(.price-tabs) .header ul li.active > .tab-content {
  display: none;
}
@media only all and (max-width: 767px) {
  .tabs:not(.price-tabs) .header ul li.active > .tab-content {
    display: block;
    background: #fff;
  }
}
.tabs .header {
  border-bottom: 1px solid #d9d9d9;
}
.tabs .header ul {
  list-style: none;
  margin: 25px 1% 0;
  padding: 0;
}
.tabs .header ul li {
  margin: 0 4px -1px;
}
.tabs .header ul li > button {
  text-align: center;
  width: 100%;
  line-height: 50px;
  background-color: #e4e2e3;
  color: #626167;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
@media only all and (max-width: 1023px) {
  .tabs .header ul li > button {
    font-size: 13px;
    padding: 4px;
    line-height: 20px;
  }
}
.tabs .header ul li:hover > button,
.tabs .header ul li.active > button {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-bottom: none;
  padding-bottom: 10px;
}
@media only all and (max-width: 1023px) {
  .tabs .header ul li:hover > button,
  .tabs .header ul li.active > button {
    padding-bottom: 15px;
  }
}
@media only all and (max-width: 767px) {
  .tabs .header ul li:hover > button,
  .tabs .header ul li.active > button {
    padding-bottom: 5px;
    -webkit-border-radius: 5px 5px 0 0 !important;
    -moz-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
  }
}
.tabs .tabs-content-container .tab-content {
  display: none;
}
.tabs .tabs-content-container .tab-content.active {
  display: block;
}
.input-container {
  font-size: 14.5px;
  font-family: "Open Sans", sans-serif;
  color: #626167;
  margin-bottom: 20px;
  position: relative;
}
.input-container label {
  margin-bottom: 15px;
  display: block;
}
.input-container i {
  position: absolute;
  line-height: 44px;
  right: 11px;
  color: #cecdda;
  font-size: 20px;
}
.input-container input,
.input-container textarea,
.input-container select {
  padding: 12px;
  border: 1px solid #cecdda;
  width: 100%;
  outline: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.input-container textarea {
  resize: none;
}
@-moz-document url-prefix() {
  .input-container select {
    padding: 0 10px;
  }
}
.input-container.select-container {
  position: relative;
}
.input-container.select-container:before {
  content: "\e90f";
  font-family: 'icomoon';
  position: absolute;
  top: 4px;
  right: 5px;
  font-size: 35px;
  color: #cecdda;
  pointer-events: none;
}
.input-container.select-container select {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  color: #848387;
  font-family: "OpenSans-Semibold", sans-serif;
  font-size: 14px;
  background-color: transparent;
  padding: 10px 20px;
}
.input-container.select-container option {
  padding: 10px;
}
.checkbox-container input:not(:checked),
.checkbox-container input:checked {
  position: absolute;
  left: -9999px;
}
.checkbox-container input:not(:checked) + label,
.checkbox-container input:checked + label {
  position: relative;
  padding-left: 30px;
  margin-right: 15px;
  cursor: pointer;
  font-size: 14px;
  display: inline-block;
}
.checkbox-container input:not(:checked) + label:before,
.checkbox-container input:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #cecdda;
  background: #fff;
  box-sizing: border-box;
}
.checkbox-container input.not-valid:not(:checked) + label:before,
.checkbox-container input.not-valid:checked + label:before {
  border: 2px solid #f16c55;
}
.checkbox-container input:not(:checked) + label:after,
.checkbox-container input:checked + label:after {
  font-family: 'icomoon';
  content: "\ea10";
  position: absolute;
  top: 4px;
  left: 4px;
  font-size: 13px;
  color: #81c494;
  transition: all .2s;
}
.checkbox-container input:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.checkbox-container input:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.checkbox-container input:disabled:not(:checked) + label:before,
.checkbox-container input:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.checkbox-container input:disabled:checked + label:after {
  color: #999;
}
.checkbox-container input:disabled + label {
  color: #aaa;
}
.checkbox-container label:hover:before {
  border: 2px solid #60B6E5 !important;
}
.checkbox-container label {
  font-size: 17.5px;
}
.radio-container input:not(:checked),
.radio-container input:checked {
  position: absolute;
  left: -9999px;
}
.radio-container input:not(:checked) + label,
.radio-container input:checked + label {
  position: relative;
  padding-left: 40px;
  margin-right: 30px;
  cursor: pointer;
  display: inline-block;
}
.radio-container input:not(:checked) + label:before,
.radio-container input:checked + label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 2px;
  width: 30px;
  height: 30px;
  border: 1px solid #cecdda;
  background: #fff;
  box-sizing: border-box;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
.radio-container input.not-valid:not(:checked) + label:before,
.radio-container input.not-valid:checked + label:before {
  border: 2px solid #f16c55;
}
.radio-container input:not(:checked) + label:after,
.radio-container input:checked + label:after {
  content: "";
  position: absolute;
  top: 9px;
  left: 7px;
  font-size: 13px;
  background-color: #81c494;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  transition: all .2s;
}
.radio-container input:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.radio-container input:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
.radio-container input:disabled:not(:checked) + label:before,
.radio-container input:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
.radio-container input:disabled:checked + label:after {
  color: #999;
}
.radio-container input:disabled + label {
  color: #aaa;
}
.radio-container label:hover:before {
  border: 2px solid #60B6E5 !important;
}
.radio-container label {
  font-size: 17.5px;
}
.page-color {
  color: #80bde7;
}
ul.list {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.list li::before {
  content: "• ";
  font-size: 20px;
  vertical-align: sub;
  color: #80bde7;
}
.showcase .thumbnails > div:hover {
  box-shadow: 0 0 6px 0 #80bde7;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.4);
}
.modal.active {
  display: block;
}
.modal .modal-content {
  background-color: #fefefe;
  margin: 50px auto;
  padding: 64px 42px 20px;
  border: 1px solid #888;
  width: 720px;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
  position: relative;
  color: #6e6d79;
  font-size: 13.5px;
  box-shadow: 0 0 14px 5px #707070;
}
@media only all and (max-width: 767px) {
  .modal .modal-content {
    width: 90%;
  }
}
.modal .modal-content .header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 20px;
}
.modal .modal-content .header .close-btn {
  position: relative;
  top: 0px;
  right: 0px;
}
.modal .modal-content .header .close-btn i {
  color: #59c3ee;
  font-style: normal;
  font-size: 25px;
  font-weight: bold;
}
.alert {
  display: none;
  padding: 20px;
  margin-top: 20px;
  background-color: #7f827c;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.alert.success {
  background-color: #4ac53e;
}
.alert.failed {
  background-color: #c53e3e;
}
